### Name: mu11ksubaPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mu11ksubaPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mu11ksubaPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



